Affected packages

Packages affected by libuv upgrade from 1:1.34.1-2.fc32 to 1:1.34.2-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-anyio build 2 2 months ago
timescaledb build 2 2 months ago
pgRouting build 2 2 months ago
ccls build 2 3 months ago
firefox build 2 4 months ago
libcec build 2 4 months ago
rust build 2 4 months ago
swift-lang build 2 4 months ago
ispc build 2 4 months ago
rdkit build 2 4 months ago
hidviz build 2 4 months ago
wine-mono build 2 4 months ago
icewm build 2 4 months ago
fcitx-libpinyin build 2 4 months ago
openmeeg build 2 4 months ago
julia build 2 4 months ago
gazebo build 2 4 months ago
psi4 build 2 4 months ago
bcc build 2 4 months ago
nodejs-less build 3 4 months ago
qmc2 build 3 4 months ago
filezilla build 3 4 months ago
vfrnav build 4 4 months ago
deepin-api build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libuv upgrade from 1:1.34.1-2.fc32 to 1:1.34.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.